@font-face {
  font-family: "iconfont"; /* Project id 5164604 */
  src: url('iconfont.woff2?t=1777015701664') format('woff2'),
       url('iconfont.woff?t=1777015701664') format('woff'),
       url('iconfont.ttf?t=1777015701664') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouye:before {
  content: "\e60b";
}

.icon-logo:before {
  content: "\e642";
}

.icon-jianhao:before {
  content: "\e63f";
}

.icon-jiahao:before {
  content: "\e620";
}

.icon-add:before {
  content: "\e648";
}

.icon-email2:before {
  content: "\e649";
}

.icon-dui:before {
  content: "\e64a";
}

.icon-tiktok:before {
  content: "\e631";
}

.icon-xia:before {
  content: "\e632";
}

.icon-xiazai:before {
  content: "\e634";
}

.icon-tel2:before {
  content: "\e635";
}

.icon-upload:before {
  content: "\e636";
}

.icon-top:before {
  content: "\e637";
}

.icon-ins:before {
  content: "\e638";
}

.icon-in:before {
  content: "\e639";
}

.icon-play:before {
  content: "\e63a";
}

.icon-inquire:before {
  content: "\e63b";
}

.icon-right:before {
  content: "\e63d";
}

.icon-sousuo:before {
  content: "\e63e";
}

.icon-jia:before {
  content: "\e640";
}

.icon-fasong:before {
  content: "\e641";
}

.icon-f:before {
  content: "\e62a";
}

.icon-left:before {
  content: "\e643";
}

.icon-gouwuce:before {
  content: "\e644";
}

.icon-facebook:before {
  content: "\e645";
}

.icon-email:before {
  content: "\e646";
}

.icon-weixin:before {
  content: "\e62d";
}

.icon-tel:before {
  content: "\e62c";
}

.icon-youtube:before {
  content: "\e62e";
}

.icon-instagram:before {
  content: "\e62b";
}

.icon-x:before {
  content: "\e62f";
}

.icon-w:before {
  content: "\e630";
}

.icon-chanpin:before {
  content: "\e633";
}

.icon-shanchu:before {
  content: "\ec7b";
}

.icon-star-full:before {
  content: "\e9a1";
}

.icon-star:before {
  content: "\e9a2";
}

.icon-gouwuche2:before {
  content: "\e63c";
}

